LRF2LRS(1)

NAME
lrf2lrs - lrf2lrs

            lrf2lrs book.lrf

Tukar fail LRF ke fail LRS (XML terenkod UTF-8)

Whenever you pass arguments to lrf2lrs that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[PILIHAN]

    --dont-output-resources
        Tidak simpan imej terbenam dan fail fon ke cakera

    --help, -h
        tunjuk mesej bantuan ini dan keluar

    --output, -o
        Fail LRS output

    --verbose
        Jadi lebih berjela

    --version
        tunjuk nombor versi program dan keluar

Author
Kovid Goyal

Copyright
Kovid Goyal